.blue #waxcontainer{
	position:relative;
	height:8px;
	width:940px;
	font-family:Arial, Helvetica, sans-serif;
}
.blue #waxnav{
	position:relative;
	height:20px;
	font-size:11px;
	font-weight:bold;
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: left bottom;
}
.blue #waxnav ul{margin:0px;padding:0 0 4px 0;list-style-type:none;width:auto;float:right;}
.blue #waxnav ul li{display:block;float:left;margin:0 1px;}
.blue #waxnav ul li a{
	display:block;
	float:left;
	color:#565656;
	text-decoration:none;
	padding:0 0 0 12px;
	height:21px;
	line-height:195%;
}
.blue #waxnav ul li a span{padding:0 12px 0 0;}
.blue #waxnav ul li a:hover,.blue #waxnav ul li a.current{
	color:#fff;
	background-color: #CCCCCC;
	background-image: url(images/nav-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.blue #waxnav ul li a:hover span,.blue #waxnav ul li a.current span{
	display:block;
	width:auto;
	background-color: #CcCcCc;
	background-image: url(images/nav-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
